# SignList Struct Reference

Inheritance diagram for SignList:

## Public Types
typedef GUIList< const Sign * > | GUISignList
## Public Member Functions
void | BuildSignsList ()
void | SortSignsList ()
## Static Public Member Functions
static int CDECL | SignNameSorter (const Sign *const *a, const Sign *const *b)
| Sort signs by their name.
## Data Fields
GUISignList | signs
## Static Public Attributes
static const Sign * | last_sign = NULL

## Detailed Description

Definition at line 32 of file signs_gui.cpp.

The documentation for this struct was generated from the following file:

- src/signs_gui.cpp